{
  "querycode" : "SELECT\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`CURRENCYNAME`,\nt1.`CURRENTCOST`,\nt1.`CURRENTCOST_BASE`,\nt1.`DEFAULTUOMID`,\nt1.`DEFAULTUOMNAME`,\nt1.`DEFAULTUOMSCHEDULEID`,\nt1.`DEFAULTUOMSCHEDULENAME`,\nt1.`DESCRIPTION`,\nt1.`DMTIMPORTSTATE`,\nt1.`ENTITYIMAGE`,\nt1.`ENTITYIMAGEID`,\nt1.`ENTITYIMAGE_TIMESTAMP`,\nt1.`ENTITYIMAGE_URL`,\nt1.`EXCHANGERATE`,\nt1.`HIERARCHYPATH`,\nt1.`IMPORTSEQUENCENUMBER`,\nt1.`KIT`,\nt1.`OVERRIDDENCREATEDON`,\nt1.`PARENTPRODUCTID`,\nt1.`PARENTPRODUCTNAME`,\nt1.`PRICE`,\nt1.`PRICELEVELID`,\nt1.`PRICELEVELNAME`,\nt1.`PRICE_BASE`,\nt1.`PROCESSID`,\nt1.`PRODUCTID`,\nt1.`PRODUCTNAME`,\nt1.`PRODUCTNUMBER`,\nt1.`PRODUCTSTRUCTURE`,\nt1.`PRODUCTTYPECODE`,\nt1.`PRODUCTURL`,\nt1.`QUANTITYDECIMAL`,\nt1.`QUANTITYONHAND`,\nt1.`REPARENTED`,\nt1.`SIZE`,\nt1.`STAGEID`,\nt1.`STANDARDCOST`,\nt1.`STANDARDCOST_BASE`,\nt1.`STATECODE`,\nt1.`STATUSCODE`,\nt1.`STOCKITEM`,\nt1.`STOCKVOLUME`,\nt1.`STOCKWEIGHT`,\nt1.`SUBJECTID`,\nt1.`SUBJECTNAME`,\nt1.`SUPPLIERNAME`,\nt1.`TIMEZONERULEVERSIONNUMBER`,\nt1.`TRANSACTIONCURRENCYID`,\nt1.`TRAVERSEDPATH`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`,\nt1.`UTCCONVERSIONTIMEZONECODE`,\nt1.`VALIDFROMDATE`,\nt1.`VALIDTODATE`,\nt1.`VENDORID`,\nt1.`VENDORNAME`,\nt1.`VENDORPARTNUMBER`,\nt1.`VERSIONNUMBER`\nFROM `PRODUCT` t1 \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-08-07 09:43:50",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CURRENCYNAME`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "CURRENCYNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CURRENTCOST`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "CURRENTCOST"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CURRENTCOST_BASE`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "CURRENTCOST_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DEFAULTUOMID`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "DEFAULTUOMID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DEFAULTUOMNAME`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "DEFAULTUOMNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DEFAULTUOMSCHEDULEID`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "DEFAULTUOMSCHEDULEID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DEFAULTUOMSCHEDULENAME`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "DEFAULTUOMSCHEDULENAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DESCRIPTION`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "DESCRIPTION"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DMTIMPORTSTATE`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "DMTIMPORTSTATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGE`",
    "ordervalue" : 11,
    "psdedqcodeexpname" : "ENTITYIMAGE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGEID`",
    "ordervalue" : 12,
    "psdedqcodeexpname" : "ENTITYIMAGEID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGE_TIMESTAMP`",
    "ordervalue" : 13,
    "psdedqcodeexpname" : "ENTITYIMAGE_TIMESTAMP"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENTITYIMAGE_URL`",
    "ordervalue" : 14,
    "psdedqcodeexpname" : "ENTITYIMAGE_URL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`EXCHANGERATE`",
    "ordervalue" : 15,
    "psdedqcodeexpname" : "EXCHANGERATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`HIERARCHYPATH`",
    "ordervalue" : 16,
    "psdedqcodeexpname" : "HIERARCHYPATH"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`IMPORTSEQUENCENUMBER`",
    "ordervalue" : 17,
    "psdedqcodeexpname" : "IMPORTSEQUENCENUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`KIT`",
    "ordervalue" : 18,
    "psdedqcodeexpname" : "KIT"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`OVERRIDDENCREATEDON`",
    "ordervalue" : 19,
    "psdedqcodeexpname" : "OVERRIDDENCREATEDON"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PARENTPRODUCTID`",
    "ordervalue" : 20,
    "psdedqcodeexpname" : "PARENTPRODUCTID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PARENTPRODUCTNAME`",
    "ordervalue" : 21,
    "psdedqcodeexpname" : "PARENTPRODUCTNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRICE`",
    "ordervalue" : 22,
    "psdedqcodeexpname" : "PRICE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRICELEVELID`",
    "ordervalue" : 23,
    "psdedqcodeexpname" : "PRICELEVELID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRICELEVELNAME`",
    "ordervalue" : 24,
    "psdedqcodeexpname" : "PRICELEVELNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRICE_BASE`",
    "ordervalue" : 25,
    "psdedqcodeexpname" : "PRICE_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PROCESSID`",
    "ordervalue" : 26,
    "psdedqcodeexpname" : "PROCESSID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRODUCTID`",
    "ordervalue" : 27,
    "psdedqcodeexpname" : "PRODUCTID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRODUCTNAME`",
    "ordervalue" : 28,
    "psdedqcodeexpname" : "PRODUCTNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRODUCTNUMBER`",
    "ordervalue" : 29,
    "psdedqcodeexpname" : "PRODUCTNUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRODUCTSTRUCTURE`",
    "ordervalue" : 30,
    "psdedqcodeexpname" : "PRODUCTSTRUCTURE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRODUCTTYPECODE`",
    "ordervalue" : 31,
    "psdedqcodeexpname" : "PRODUCTTYPECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PRODUCTURL`",
    "ordervalue" : 32,
    "psdedqcodeexpname" : "PRODUCTURL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`QUANTITYDECIMAL`",
    "ordervalue" : 33,
    "psdedqcodeexpname" : "QUANTITYDECIMAL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`QUANTITYONHAND`",
    "ordervalue" : 34,
    "psdedqcodeexpname" : "QUANTITYONHAND"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`REPARENTED`",
    "ordervalue" : 35,
    "psdedqcodeexpname" : "REPARENTED"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SIZE`",
    "ordervalue" : 36,
    "psdedqcodeexpname" : "SIZE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STAGEID`",
    "ordervalue" : 37,
    "psdedqcodeexpname" : "STAGEID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STANDARDCOST`",
    "ordervalue" : 38,
    "psdedqcodeexpname" : "STANDARDCOST"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STANDARDCOST_BASE`",
    "ordervalue" : 39,
    "psdedqcodeexpname" : "STANDARDCOST_BASE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STATECODE`",
    "ordervalue" : 40,
    "psdedqcodeexpname" : "STATECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STATUSCODE`",
    "ordervalue" : 41,
    "psdedqcodeexpname" : "STATUSCODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STOCKITEM`",
    "ordervalue" : 42,
    "psdedqcodeexpname" : "STOCKITEM"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STOCKVOLUME`",
    "ordervalue" : 43,
    "psdedqcodeexpname" : "STOCKVOLUME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`STOCKWEIGHT`",
    "ordervalue" : 44,
    "psdedqcodeexpname" : "STOCKWEIGHT"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SUBJECTID`",
    "ordervalue" : 45,
    "psdedqcodeexpname" : "SUBJECTID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SUBJECTNAME`",
    "ordervalue" : 46,
    "psdedqcodeexpname" : "SUBJECTNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SUPPLIERNAME`",
    "ordervalue" : 47,
    "psdedqcodeexpname" : "SUPPLIERNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TIMEZONERULEVERSIONNUMBER`",
    "ordervalue" : 48,
    "psdedqcodeexpname" : "TIMEZONERULEVERSIONNUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TRANSACTIONCURRENCYID`",
    "ordervalue" : 49,
    "psdedqcodeexpname" : "TRANSACTIONCURRENCYID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`TRAVERSEDPATH`",
    "ordervalue" : 50,
    "psdedqcodeexpname" : "TRAVERSEDPATH"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 51,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 52,
    "psdedqcodeexpname" : "UPDATEMAN"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UTCCONVERSIONTIMEZONECODE`",
    "ordervalue" : 53,
    "psdedqcodeexpname" : "UTCCONVERSIONTIMEZONECODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`VALIDFROMDATE`",
    "ordervalue" : 54,
    "psdedqcodeexpname" : "VALIDFROMDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`VALIDTODATE`",
    "ordervalue" : 55,
    "psdedqcodeexpname" : "VALIDTODATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`VENDORID`",
    "ordervalue" : 56,
    "psdedqcodeexpname" : "VENDORID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`VENDORNAME`",
    "ordervalue" : 57,
    "psdedqcodeexpname" : "VENDORNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`VENDORPARTNUMBER`",
    "ordervalue" : 58,
    "psdedqcodeexpname" : "VENDORPARTNUMBER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`VERSIONNUMBER`",
    "ordervalue" : 59,
    "psdedqcodeexpname" : "VERSIONNUMBER"
  } ],
  "psdedqcodeconds" : [ {
    "condcode" : "( t1.`STATECODE` = 3 )",
    "psdedqcodecondname" : "查询条件",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 0
  } ]
}